
@media screen
{
.contact {
    min-height: 26px; 
}
.feature .top-story-list {
    padding: 0;
    margin: 0;
    height: 85px;
}
.feature .top-story-list .top-story-item {
        float: left;
        list-style: none !important;
        padding: 0 0 15px 0;
        margin: 0;
        position: relative;
        height: 85px;
        width: 225px;
        vertical-align: top;
    }


.top-story-img{
	box-shadow: 5px 5px 15px #888888;
	
		}

.top-story-text {
	position:absolute;
	left:22px;
	right:5px;
}
       
    #top-stories ul{
        padding:15px 0 0 0;
        margin: 0 0 0 0;
    }
    
    a.top-story-link:hover span{
      text-decoration: underline;
    }
    a.top-story-link:hover {
      text-decoration: none !important;
    }
    #content .header {
    background-color: #FFFFFF;
    padding: 10px 20px;
    }
    
    #content .header h1{
      margin: 0 0 10px;
      padding: 0 0 5px;
      
    }
    #content .article .feature {
    margin: 0px auto 10px;
    padding: 0px;
    }
    .feature {
    background-color: #FFF;
    width: 680px;
    margin: 20px auto 0;
    padding: 10px;
  }
  .narrow ul {
    margin: 0 0 0 10px;
    padding: 0 0 0 15px;
   }

  p.pageInfo {
      padding: 5px 0 0 0 !important;
  }
  .directory h2{
    font-weight: bold !important;
  }
  #content a:hover, #content a:active{
    border-bottom: none;
    text-decoration: underline;
  }
  #content a, #content a:visited{
    color: #0E82AC;
  }
  #content a:hover, #content a:active{
    color:#0000FF;
  }

li.halfWidth {
    margin-left: 16.7% !important;
}

    #content .article h2 {
    padding-left:0;
    padding-top: 10px;
    }
  
}

@media screen and (min-width: 768px)
{
div#find-it h2 {
    position: relative;
    left:-1px;
    padding-left:0;
    margin-top: 5px;
}
div#find-it .col {
    position: relative;
    left: -1px;
    padding-left:0;
}
}

@media screen and (max-width: 1280px) {
  #content .article .feature {
    margin: 0px auto 0;
    padding: 0px;
    }
  
}
@media screen and (max-width: 960px) {
  #content .article .feature {
    margin: 0px auto 0;
    padding: 0px;
    }
  .feature {
    background-color: #FFF;
    width: auto;
  }
  
  .feature .top-story-list {
    padding: 0;
    margin: 0;
    height: 85px;
  }
  
}
@media screen and (max-width: 768px) {
    #content .article .feature {
    margin: 0px auto 0;
    padding: 0px;
    }
    .feature {
    background-color: #FFF;
    width: auto;
    }
    
    .feature .top-story-list {
        padding: 0;
        margin: 0;
    }
    li.halfWidth{
            margin-left: 0 !important;
        }
    
}
@media screen and (max-width: 480px) {
  #content .article .feature {
    margin: 0px auto 0;
    padding: 0px;
    }
    .feature {
    background-color: #FFF;
    width: auto;
    }
    .feature .top-story-list .top-story-item {
            padding: 0 15px 15px 0;
            margin: 0;
            vertical-align: top;
        }


} 

/*Container*/
.article {
  margin: 0;
  padding: 10px 20px;
  position: relative;
}
/*Module*/
/*Feature**********/
.feature ul, .feature li {
    /*^internal reset   padding: 0;   margin: 0;*/
}
/**Feature*********/
.article .first {
    margin-top: 0px;
}


    .feature.full {
        width: 920px;
    }

.article .feature {
    margin: 0px auto 0;
    padding: 0px;
}

        .feature .top-story-list .top-story-item .top-story-link {
            display: block;
            padding: 5px;
            height: 75px;
            vertical-align: top;
            cursor: pointer;
        }

        .feature .top-story-list .top-story-item .top-story-img {
            width: 75px;
            height: 75px;
            float: left;
        }

        .feature .top-story-list .top-story-item .top-story-text {
            font-weight: bold;
            font-size: 12px;
            display: block;
            margin: 0 0 0 85px;
            padding: 0;
            height: 75px;
        }

.feature.block ul, .feature.block ol {
    margin-left: 15px;
    padding-left: 15px;
}

#content .feature.block ul {
    padding: 0 10px 12px 25px;
}

.feature.block li {
    vertical-align: middle;
}

/** photo list featurette: as above, but with small thumbnails */

.feature .photos h3, .feature .photos p {
    margin-left: 95px;
}

.feature .photos li img {
    width: 75px;
    height: 75px;
    float: left;
}


/**Landing Pages*/
.directory {
    /*box*/
    width: 100%;
    margin-bottom: 10px;
    margin-top: 0;
    position: relative; /*CSS3*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.directory h2 {
    margin-top: 0;
    padding-top: 10px;
}


#content .header + .article {
    margin-top: -2px;
    padding-top: 0;
}

.article > .box.right:first-child + p,
.article > .box.right:first-child + h2,
.article > .box.right:first-child + h3,
.article > .box.right:first-child + h4,
.article > .box.left:first-child + p,
.article > .box.left:first-child + h2,
.article > .box.left:first-child + h3,
.article > .box.left:first-child + h4 {
    margin-top: 0;
}

.article li > a + p {
    margin-top: 0px;
}


/*Landing Page*/
/*^.directory-section*/
.article .col {
    float: left;
}
    /*^.directory-section .col*/
    .article .col.narrow {
        float: left;
        width: 218px;
        padding: 0;
        margin-top: 10px;
    }

/*^h3.directory*/
#content .article .col h3 {
    font-size: 14px !important;
    font-weight: bold;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
#content .article .col h3 a{
    font-size: 14px !important;
    font-weight: bold;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}


.visuallyhidden, span.icon span {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/**Icon Exceptions*/
.article .top-story-link[href^="http"], .article .newsroom .social-link[href^="http"], .article .linkMiniH2[href^="http"], .article .img-link[href^="http"], #googleSearch a[href^="http"], .article .widget a[href^="http"], .article a[href*="/srd."], .article a[href*="/esrd."], .article a[href*="/environment."] {
    background: none;
    margin-right: inherit;
    padding-right: inherit;
}

/*^revise CLEAR FIX 
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }*/

html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements in most situations. nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}


/*Skin Section*/
.directory h2 {
  border-top: 1px solid #C0C0C0 /*grey*/;
}
.pageInfo {
  border-top: 1px solid #C0C0C0 /*grey*/;
}
.pageInfo, .datePosted, .date, .docInfo, a.linkMiniH2, div.linkMiniH2 a, p.miniH2, .heading-link.mini {
    font-size: 0.91666em /*11px*/;
    text-align: left;
}

.pageInfo {
    clear: both;
    padding: 5px 0 0;
    width: inherit;
    margin-top: 20px;
}

.pageInfo.bottom {
    position: absolute;
    bottom: 10px;
}
.pageInfo, .datePosted, .date, .docInfo, a.linkMiniH2, div.linkMiniH2 a, p.miniH2 {
  color: #707070; /*grey-dark*/
}



/*Common
/*h1, h2, h3, h4, h5, h6 {
/*  margin-top: 20px;
/*  font-family: Arial, Helvetica, sans-serif;
/*  font-weight: bold;
}
*/

h2:first-child, h3:first-child, h4:first-child {
  margin-top:0;
}


/*Container*/
.article {
  margin: 0;
  padding: 10px 20px;
  position: relative;
}


























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
